{
	saved_FirstTime[0]
	
	Init[ ()
	{
		if(saved_FirstTime=0)
		{
			SetNationality(3);
			Delay( Random(2,5), 10 )  ;
		}
	}]

	DelayReached[ ()
	{
		xPos = 39312;
		yPos = Random(9344,16304);

		if( Level.saved_AtGoTank = 1 )
		{
			if( Level.saved_AtStopTank = 0 )
			{
				TurretShootAt( xPos, yPos );
			}else{
				TurretTurnTo( xPos, yPos );
			}
		}else{
			TurretTurnTo( xPos, yPos );
		}

		Delay( Random(2,5), 10 );
	}]
}